<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="0.3">
	<name>cIOS Installer</name>
	<version>0.3 gamma</version>
        <release_date>200811122300</release_date>
	<coder>WiiGator</coder>
	<short_description>cIOS Installer for Backup Launcher</short_description>
	<long_description>This cIOS is required to play the latest version of the Backup Launcher! You should be able to install it over the previous version, if not you need to downgrade your Wii. USE AT YOUR OWN RISK!</long_description>
</app>
